div[draggable] {
  cursor: pointer;
  width: 20rem;
  height: 4rem;
  border: 1px solid black;
  padding: 1rem;
  background-color: lightgray;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: .015em;
  margin-bottom: 1rem;
}

.dragOver {
  background-color: gainsboro;
}

div[draggable].dragging {
  background-color: blueviolet;
}